/* GLOBAL STYLES FOR ALL THEMES */

html {height:100%; margin-bottom:1px;}
body {position:relative;background:#FFF}

/* reset */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td
{margin:0; padding:0; font-family:"CabinRegular", Cabin, Georgia, "Times New Roman", Times, serif;}

fieldset,img {border:0;}
:focus {outline:none;}

/* font */
@font-face {
    font-family:'CabinRegular';
    src:url('/fonts/cabin-regular-webfont.eot');
    src:url('/fonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/fonts/cabin-regular-webfont.woff') format('woff'),
        url('/fonts/cabin-regular-webfont.ttf') format('truetype'),
        url('/fonts/cabin-regular-webfont.svg#CabinRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'CabinSemiBold';
    src:url('/fonts/cabin-semibold-webfont.eot');
    src:url('/fonts/cabin-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/fonts/cabin-semibold-webfont.woff') format('woff'),
        url('/fonts/cabin-semibold-webfont.ttf') format('truetype'),
        url('/fonts/cabin-semibold-webfont.svg#CabinSemiBold') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'CabinBold';
    src:url('/fonts/cabin-bold-webfont.eot');
    src:url('/fonts/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/fonts/cabin-bold-webfont.woff') format('woff'),
        url('/fonts/cabin-bold-webfont.ttf') format('truetype'),
        url('/fonts/cabin-bold-webfont.svg#CabinBold') format('svg');
    font-weight:normal;
    font-style:normal;
}

/* links */
a {text-decoration:none;}
a:hover {text-decoration:underline;}

/* header elements */
h1, h2, h3, h4, h5, h6 {font-family:"CabinBold", Cabin, Arial, Helvetica, sans-serif; font-weight:bold; line-height:100%; margin:0;}
h1 {font-size:30px;color:#2d2d2d; letter-spacing:-1px;}
h2 {font-size:23px; color:#9bbb59;}
h3 {font-size:16px; color:#363636;}
h4 {font-size:175%; color:#000;}
h5 {font-size:150%; color:#000;}
h6 {font-size:125%; color:#000;}

/* page setup */
body {color:#363636; font-size:16px; line-height:150%;}

/* wrapper setup */
div.rapidxwpr {margin:auto; width:940px;}

/* header */
div#header {height:95px; padding:16px 0;}
div.header_right {float:right; width:780px;}

/* logo */
div.logo {margin:0 0 0 -6px; float:left;}

/* main body setup */
div#middle {width:auto; clear:both; background:#FFF; margin:0 0 12px 0;}

div.middle_cont {padding:7px;}

/* left column */
div#left {width:157px; float:left; background:url(images/left_sidebar_bg.png) 0 0 no-repeat; min-height:500px;}

/* right column */
div#right {width:200px; float:right;}

/* content column */
div#main {width:auto; margin:0 0 0 183px;}
div#content {width:auto; margin:0 200px 0 0;}

/* footer */
div#footer {clear:both; background:transparent url(images/footer_bg.png) 0 0 repeat-x; height:23px; font-family:"CabinRegular", Cabin; color:#FFF; font-size:12px; text-align:center; padding:8px 0 12px 0; margin:0 0 50px 0;}
div#footer span.footer_sep {font-family:Arial, Helvetica, sans-serif; padding:0 5px; color:#959595;}

/* clearing & floating */
.clearingfix:after {content:"."; display:block; line-height:0; clear:both; visibility:hidden;}
.clearingfix {display:block;}
.floatbox {overflow:hidden;}

/* header bar */
div.header_bar {text-align:right; font-family:"CabinRegular", Cabin; font-size:12px; letter-spacing:1px; padding:5px 0 14px 0;}
div.header_bar span.header_bar_sep {font-family:"CabinRegular", Cabin, Arial, Helvetica, sans-serif; padding:0 5px; color:#959595;}
div.header_bar a.online_order_btn a {vertical-align:middle;}
div.header_bar a {color:#959595;}

/* searchform */
div.searchform {float:right; padding:6px;}
div.searchform ul {list-style:none; float:right;}
div.searchform ul li {float:left;}
div.searchform ul li input.searchform_field {border:0; height:18px; padding:5px; float:left;}
div.searchform ul li input.searchform_btn {border:0; width:30px; height:28px; float:left; cursor:pointer;}

/* sidebar menu */
div.sidebar_menu {padding:15px 10px 15px 20px;}
div.sidebar_menu h3 {text-shadow:#f4f4f4 0 1px 0; margin:0 0 25px 0;}
div.sidebar_menu ul {list-style:none;}
div.sidebar_menu ul li {font-size:12px;}
div.sidebar_menu ul li.current {font-weight:bold;}
div.sidebar_menu ul li a {color:#363636; background:url(images/sidebar_nav_arrow.png) 0 9px no-repeat; padding:0 0 0 10px; display:block;}
div.sidebar_menu ul li a:hover {color:#0e248c; background:url(images/sidebar_nav_arrow.png) 0 -41px no-repeat;}
div.sidebar_menu ul li ul {border-top:#d7d7d7 1px solid; border-bottom:#d7d7d7 1px solid; margin:5px 0 5px 10px; padding:5px 0; font-weight:normal;}
div.sidebar_menu ul li ul li a {color:#363636; display:block; background:none; padding:0;}
div.sidebar_menu ul li ul li a:hover {background:none;}

/* page title */
div.page_title {margin:0 20px 20px 0;}

/* contact location */
div.contact_location {float:left; width:341px;}
div.contact_location ul {list-style:none; margin:20px 0;}
div.contact_location ul li {overflow:hidden;}
div.contact_location ul li span.title {float:left; width:90px;}
div.contact_location ul li span.entry {float:left; width:160px;}
div.contact_location div.contact_map {font-size:12px;}
div.contact_location div.contact_map a {font-weight:bold;}

/* contact form */
div.contact_form {float:right; width:345px; margin:0 20px 0 0;}
div.contact_form ul {list-style:none; margin:10px 0 20px 0;}
div.contact_form ul li {overflow:hidden; padding:0 0 5px 0;}
div.contact_form ul li label {display:block; font-size:14px; margin:0 0 3px 0;}
div.contact_form ul li span.optional_field {color:#959595;}
div.contact_form ul li input.contact_field {background:url(images/contact_field_bg.png) 100% 0 no-repeat; border:#d7d7d7 1px solid; width:289px; height:16px; padding:5px; font-size:14px;}
div.contact_form ul li input.contact_field_small {background:url(images/contact_field_bg.png) 100% 0 no-repeat; border:#d7d7d7 1px solid; width:77px; height:16px; padding:5px; font-size:14px;}
div.contact_form ul li textarea.contact_msg {background:url(images/contact_field_bg.png) 100% 0 no-repeat; border:#d7d7d7 1px solid; width:289px; height:76px; padding:5px; font-size:14px;}
div.contact_form ul li img.captcha {float:right; border:#d7d7d7 1px solid; margin:6px 145px 0 0;}
div.contact_form ul li input.contact_btn {background:url(images/contact_btn.jpg) 0 0 no-repeat; border:0; width:162px; height:39px; margin:10px 0 0 140px;}

/* product categories */
div.product_categories {overflow:hidden;}
div.product_category_box {width:220px; margin:0 27px 25px 0; float:left; font-size:12px; line-height:18px;}
div.product_category_box a.title {font-size:16px; display:block; margin:0 0 3px 0;}
div.product_category_image {margin:0 0 10px 0;}

/* product information box */
div.product_information_box {overflow:hidden;}
div.product_information_box_l {overflow:hidden; width:320px; float:left;}
div.product_information_box_r {overflow:hidden; width:375px; float:right; margin:0 20px 0 0;}

/* product buy buttons */
div.product_buy_buttons {background:#F0F0F0; padding:15px; margin:12px 0;}
div.product_buy_buttons {vertical-align:middle;}
div.product_buy_buttons span.or {display:inline-block; margin: 0 5px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

/* product brochure */
div.product_brochure {margin:0 0 25px 0;}
div.product_brochure a {background:url(images/sidebar_nav_arrow.png) 0 9px no-repeat; display:block; padding:0 0 0 10px;}
div.product_brochure a span.brochure-info {color:#363636;}

/* product specs table */
div.product_specs_table {margin:0 0 15px 0;}
div.product_specs_table table {margin:15px 0; width:100%; border-collapse:collapse; font-size:12px;}
div.product_specs_table table td {background:#F0F0F0; padding:8px 7px; line-height:100%;}
div.product_specs_table table td.title {font-weight:bold; width:36%;}
div.product_specs_table table tr.alt td {background:#FFF;}

/* product desc */
div.product_desc {margin:0 0 15px 0;}
div.product_desc h3 {margin:0 0 5px 0;}

/* product vendor */
div.product_vendor {text-align:center; background:#F0F0F0; padding:13px 0; margin:0 0 15px 0;}

/* navbar */
div.navbar {clear:both; background:url(images/navbar_bg.png) 0 0 repeat-x; height:41px;}

/* navmenu */
div.navmenu { height:41px; float:left;}
div.navmenu ul {list-style:none; float:left;}
div.navmenu ul li {float:left; display:block; font-family:"CabinSemiBold", Cabin; font-size:20px; padding:0 2px 0 0; height:41px; background:url(images/navmenu_sep.png) 100% 0 no-repeat;}
div.navmenu ul li a {color:#FFF; display:block; float:left; height:41px; padding:0 14px; line-height:38px;}
div.navmenu ul li a:hover, div.navmenu ul li.active a, div.navmenu ul li.sfHover a {background:transparent url(images/navmenu_hover.png) 0 0 repeat-x; text-decoration:none;}
div.navmenu ul li ul, div.navmenu ul li.sfHover ul {background:#343434; padding:8px 0;}
div.navmenu ul li ul li, div.navmenu ul li.sfHover ul li {float:none; padding:0; height:auto; background:none; font-size:14px; font-family:"CabinRegular", Cabin;}
div.navmenu ul li ul li a, div.navmenu ul li.sfHover ul li a {float:none; background:none; height:auto; padding:5px 14px; line-height:normal;}
div.navmenu ul li ul li a:hover, div.navmenu ul li.sfHover ul li a:hover {background:none; text-decoration:underline;}
.selected{font-weight:bold;}

/* welcome */
div.welcome { padding:30px 0 20px 40px; width:460px; float:left;}
div.welcome a {color:#03228c;}

p.subtitle {margin:10px 0; font-size:19px; font-family:"CabinRegular", Cabin;}

/* homepage sidebar */
div.homepage_sidebar {width:371px; float:left; margin:-30px 0 0 35px; position:relative;}

/* testimonial box */
div.testimonial_box {height:100px; padding:54px 22px 17px 22px; overflow:hidden; margin:0 0 5px 0;}
div.testimonial_author {width:112px; height:77px; padding:7px 10px 11px 6px; float:left;}
div.testimonial_content {float:right; width:185px; font-size:14px; line-height:19px; color:#d96703; font-style:italic;}
div.testimonial_content span.testimonial_author {display:block; font-size:11px; line-height:14px; color:#636363; margin:7px 0 0 0; font-style:normal;}

/* new products sidebox */
div.new_products_sidebox {height:125px; padding:0 22px;}
div.new_products_sidebox div.new_products_image { width:112px; height:77px; margin:27px 10px 11px 6px; float:left;}
div.new_products_sidebox div.new_products_sidebox_cont {float:right; width:185px; font-size:12px; color:#FFF; padding-top:24px; line-height:19px;}
div.new_products_sidebox div.new_products_sidebox_cont h4 {color:#FFF; font-size:18px; line-height:16px;}
div.new_products_sidebox div.new_products_sidebox_cont a {color:#FFF;}

/* featured slider */
div.featured_slider {position:relative;height:377px; overflow:hidden;}
div.slide{position:absolute;background:transparent !important;}

/* featured slider image */
div.featured_slider_image {display:table; height:377px; float:left; padding:0 0 0 40px; overflow: hidden; /*#position: relative;*/}
div.featured_slider_image_valign {display: table-cell; vertical-align: middle; /*#position: absolute; #top: 50%;*/}
div.featured_slider_image img {/*#position: relative; #top: -50%*/}

/* featured slider vender image */
img.featured_slider_vendor {position:absolute;right:20px;top:20px;z-index:99}
span.featured_slider_title{font-size: 47px; font-family: "CabinBold", Cabin; text-shadow: 1px 2px 1px #666; color:#000; margin-left: -3px}

/* featured slider text */
div.featured_slider_content {width:420px; float:left; padding:50px 80px 40px 20px; font-size: 16px; font-family: "CabinRegular", Cabin;z-index:99}
div.featured_slider_text {padding-top:10px;}
a.featured_learn_more_link {display:block; padding-top:12px; font-size: 18px; font-family: "CabinBold", Cabin; color:#fff; text-decoration:none;background:url(images/featured-learn-more-blank.png) center no-repeat; height:39px; width:273px; text-align:center;}
div.featured_slider_nav {overflow:hidden; position:absolute; top:445px; left:0; width:100%; text-align:center; z-index:99;}
div.featured_slider_nav a { padding:1px 10px; color:transparent;}

/* producut slider */
div.product_slide{width:373px; overflow:hidden;}
div.product_slider_box {position:relative;}
div.product_slider {position:relative; margin:0 0 5px 0; background:#F0F0F0; border:#e3e3e3 1px solid; text-align:center;}
div.product_slider_image {position:relative; margin:1px 1px 5px 1px;}
div.product_slider_nav {overflow:hidden; position:absolute; top:344px; left:13px; width:350px; text-align:left; z-index:99;}
div.product_slider_nav a {background:url(images/featured_nav_bg.png) 0 0 no-repeat; padding:1px 10px; color:transparent;}
div.product_slider_nav a:hover, div.product_slider_nav a.activeSlide {background:url(images/featured_nav_bg.png) 0 -50px no-repeat;}
div.product_video_cont {margin: 10px 0;text-align:center;}
div.product_slider_caption{margin:0 0 15px 0;}
div.center-content{width:inherit; text-align:center; overflow:hidden;}

/* buttons */
a.order_online_btn {display:inline-block; height:39px; width:133px; margin-bottom:-12px; background:url(images/order-online-btn.png) center no-repeat;}
a.contact_us_btn {display:inline-block; height:39px; width:118px; margin-bottom:-12px; background:url(images/contact-us-btn.png) center no-repeat;}
a.online_order_btn {display:inline-block; height:25px; width:116px; margin-bottom:-8px;}



/* PPS Online Printing Styles */
table.PPSOnlineTable 
{
    font-size: 13px;
    width: 100%;    
}

table.PPSOnlineTable  thead
{
    font-weight: bold; 
    font-size: 18px;
}

table.PPSOnlineTable  thead td
{
    padding: 0 0 10px 2px;
}

table.PPSOnlineTable  tr
{
}

table.PPSOnlineTable  td.tableHeaderColumn
{
    width: 25%;
    font-weight: bold;
    padding: 0 0 0 0px;
	vertical-align: top;
}

table.PPSOnlineTable  td.tableDetailsColumn
{
    padding: 0 0 0 2px;

}

table.PPSOnlineTable  td.tableDetailsColumn ul
{
    padding: 0 0 0 10px;

}


/* Customer Details */
.customerDetails  {
	margin-top: 15px;
	border-spacing: 2px;

}
.customerDetails tr td:nth-child(1)  {
	background-color: #f3f3f3;
		padding: 3px;
}
.customerDetails tr td:nth-child(2)  {

	padding-left: 10px;
}
/* Customer Details Edit */
.customerDetailsEdit  {
	margin-top: 15px;
	border-spacing: 2px;
}

.customerDetailsEdit tr td:nth-child(1)  {
	background-color: #f3f3f3;
	padding: 3px;
	vertical-align: top;
}
.customerDetailsEdit tr td:nth-child(2)  {

	padding-left: 10px;
}

/* Your Projects */
.yourProjects  {
	font-size: .8em;
	width: 100%;
	margin-top: 15px;
	border-spacing: 0
}

.yourProjects td  {
	padding: 3px;

}
.yourProjects th  {
	padding: 3px;
	background-color: #9bbb59;
	color: #FFF;
	text-align: left;
}
.yourProjects tr:nth-child(odd) {

	background-color: #f3f3f3;
}
.yourProjects tr:nth-child(even) {

	background-color: #edebeb
}	
	
/* Create Project */
.createProject  {
	margin-top: 15px;
	border-spacing: 2px;
}
.createProject  tr td:nth-child(1)  {
	background-color: #f3f3f3;
	padding: 3px;
	vertical-align: top;
}
.createProject tr td:nth-child(2)  {
	padding-left: 10px;
}

/* Children table (checkboxlist for example) should have no background */
.createProject  tr td table tr td  
{
	background:none !important	;
}
.createProject  tr td table tr td  label
{
	margin-left: 5px	;
	vertical-align: middle;
}

/* Project Details */
.projectDetails  {
	margin-top: 15px;
	border-spacing: 2px;

}
.projectDetails tr td:nth-child(1)  {
	background-color: #f3f3f3;
		padding: 3px;
}
.projectDetails tr td:nth-child(2)  {

	padding-left: 10px;
}

.projectDetailMsg  {
	background-color: #F0F9DF;
	border: 1px solid #C8F8A5;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 0.8em;
	color: #003700;
}
.projectDetailMsg h3 {
	font-size: 1.2em;
	color: #003700;
}
.projectDetailHeader {
	font-weight: bold;
	color: #43900b;
}
/* Project Details Edit */
.projectDetailsEdit  {
	margin-top: 15px;
	border-spacing: 2px;
}

.projectDetailsEdit tr td:nth-child(1)  {
	background-color: #f3f3f3;
	padding: 3px;
	vertical-align: top;
}
.projectDetailsEdit tr td:nth-child(2)  {

	padding-left: 10px;
}

/* FORM Styles */
input[type="text"],
input[type="password"]{
    font-size: 14px;
    background:#fff;
    height:30px;
    padding-left:10px;
    border:1px solid #d0d0d0;
    width:280px;
    input:focus,
    input:focus,
    input[type="email"]:focus,
	textarea:focus{
        background:#ccc;
        border:1px solid #8A8A8A;
        color:#000;
        outline:none;
        }
    }
        	/* line-height:30px; */

textarea{
    background:#fbfbfb;
    height:80px;
	padding:10px;
    border:1px solid #bdbdbd;
    width:270px;
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px;
    border-radius: 2px; 
    -moz-background-clip: padding; 
    -webkit-background-clip: padding-box; 
    background-clip: padding-box; 
    font-size: 14px;
    }

/* GREEN BUTTON Styles */

a.greenbutton, a.greenbutton:visited {  
 
}  
  
input.greenbutton:hover {  
	color:#ffffff;  
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8); 
	background: url(images/green_button2.png) repeat-x;
	}  
  
input.greenbutton {
	/* display:block; */
	background: url(images/green_button.png) repeat-x;
	text-align:center;
	border:1px solid #50aa0f;
	text-shadow: 0 -1px 0 rgba(236, 236, 236, 0.8);
	font-weight:bold;
	text-transform:uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#003700;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	width: auto;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	/* float: left; */
	
} 
/* GREEN BUTTON SMALL Styles */

a.greySmlbutton, a.greybutton:visited {  
 
}  
  
input.greySmlbutton:hover {  
	color:#ffffff;  
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8); 
	background: url(images/grey_button2.png) repeat-x;
	}
input.greenSmlbutton {
	display:block;
	background: url(images/green_button.png) repeat-x;
	text-align:center;
	border:1px solid #50aa0f;
	text-shadow: 0 -1px 0 rgba(236, 236, 236, 0.8);
	font-weight:bold;
	text-transform:uppercase;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color:#003700;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	width: auto;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-size: 9px;
	
} 
/* GREY BUTTON Styles */

a.greybutton, a.greybutton:visited {  
 
}  
  
input.greybutton:hover {  
	color:#ffffff;  
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8); 
	background: url(images/grey_button2.png) repeat-x;
	}  
  
input.greybutton {
	display:block;
	background: url(images/grey_button.png) repeat-x;
	text-align:center;
	border:1px solid #585757;
	text-shadow: 0 -1px 0 rgba(236, 236, 236, 0.8);
	font-weight:bold;
	text-transform:uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#454545;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	width: auto;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	
} 

/* MESSAGE Styles */

.pErrorMessage  {
	color: #900;
	background-image: url(images/error.png);
	background-repeat: no-repeat;
	padding-left: 45px;
	background-position: left top;
	background-color: #FFECEC;
	border: 2px solid #900;
	padding-top: 10px;
	padding-right: 5px;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.pErrorMessage h3  {
	color: #900;
	
}

div#PliableForm .pErrorMessage 
{
	background-color: Transparent;
	border: none;
	margin-bottom: 0;
	padding: 5px 5px 5px 45px;
}

.pSuccessMessage {
	color: #62801e;
	background-image: url(images/tick.png);
	background-repeat: no-repeat;
	padding-left: 45px;
	background-position: left top;
	background-color: #EFF7DB;
	border: 2px solid #62801e;
	padding-top: 10px;
	padding-right: 5px;
	margin-bottom: 15px;
	padding-bottom: 10px;
}


.pSuccessMessage h3 {
	color: #62801e;
}

.pInformationMessage  {
	color: #DBB620;
	background-image: url(images/info.png);
	background-repeat: no-repeat;
	padding-left: 45px;
	background-position: left top;
	background-color: #FBF7E1;
	border: 2px solid #e3c343;
	padding-top: 10px;
	padding-right: 5px;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.pInformationMessage h3 {
	color: #DBB620;
}

/* Validation messages */
.validation {
	background-color: transparent;
	border:none;	
}

/* Additional  Styles */
.fleft{
	float:left;
}
.fright{
	float:right;
}


.line{
	background-image: url(images/line-fade.png);
	background-repeat: no-repeat;
	height: 8px;
	width: 743px;
	margin-top: 15px;
	margin-bottom: 15px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

